1. Es freut uns dass du in unser Minecraft Forum gefunden hast. Hier kannst du mit über 130.000 Minecraft Fans über Minecraft diskutieren, Fragen stellen und anderen helfen. In diesem Minecraft Forum kannst du auch nach Teammitgliedern, Administratoren, Moderatoren , Supporter oder Sponsoren suchen. Gerne kannst du im Offtopic Bereich unseres Minecraft Forums auch über nicht Minecraft spezifische Themen reden. Wir hoffen dir gefällt es in unserem Minecraft Forum!

[Suche] Noch ein Plugin :P

Dieses Thema im Forum "Server Plugins" wurde erstellt von Boss_Phreak, 10. Juli 2013.

  1. Boss_Phreak
    Offline

    Boss_Phreak

    Registriert seit:
    31. Oktober 2012
    Beiträge:
    40
    Hey, Ich bin es wieder

    Ich suche ein Support Plugin,das folgend funktionieren sollte. (muss aber nicht)

    User: /Support
    User: Bald wirst du Hilfe bekommen.
    Admin: Spieler "Test" benötigt Hilfe
    Admin: /Support "Test"
    Daraufhin kommt der Supporter und der User in einen Privaten Chat.Wo den User dann geholfen wird.
    Ist das Problem behandelt etc. kann man dann /Support verlassen und man ist wieder im Global Chat.

    (Kann auch anders sein,aber bitte nicht ModReq)
     
    #1
  2. Werbung
    Online

    Werbung

  3. AchtungTroll
    Offline

    AchtungTroll

    Registriert seit:
    9. Juli 2012
    Beiträge:
    318
    Ort:
    Erfurt
    Minecraft:
    Xusiy
  4. Boss_Phreak
    Offline

    Boss_Phreak

    Registriert seit:
    31. Oktober 2012
    Beiträge:
    40
    Würde ich ja gerne,aber das Plugin ist für 1.3.1.. ;)
     
    #3
  5. rBxGame
    Offline

    rBxGame Ehem. Teammitglied

    Registriert seit:
    16. Februar 2012
    Beiträge:
    1.075

    Nutzen es schon seit 1.3.1, bisher keinerlei Probleme

    MFG
    rBx
     
    #4
  6. Boss_Phreak
    Offline

    Boss_Phreak

    Registriert seit:
    31. Oktober 2012
    Beiträge:
    40
    Also willst du damit sagen,dass dieses Plugin auch für 1.5.2 / 1.6.2 nutzbar ist?
     
    #5
  7. rBxGame
    Offline

    rBxGame Ehem. Teammitglied

    Registriert seit:
    16. Februar 2012
    Beiträge:
    1.075
    So siehts aus.
    Wir laufen auf # 1017 (1.6.1) Spigot und haben
    keine Probleme mit dem Plugin. Sollte unter 1.6.2 auch
    nutzbar sein.

    MFG
    rBx

    PS: Teste es doch einfach mal und berichte uns davon
     
    #6
  8. Boss_Phreak
    Offline

    Boss_Phreak

    Registriert seit:
    31. Oktober 2012
    Beiträge:
    40
    Klar,Würde ich gerne für dich auf 1.6.2 Testen aber ich benutze Momentan 1.5.2 ich berichte dir davon ob es auf der Version läuft,wenn
    du das gerne wissen würdest.
     
    #7
  9. rBxGame
    Offline

    rBxGame Ehem. Teammitglied

    Registriert seit:
    16. Februar 2012
    Beiträge:
    1.075

    Wir laufen auf 1.6.1, nutzen das Plugin schon seit 1.3, heißt also,
    dass es auf 1.5.2 ohne Probleme lief.
    Musst mir nicht berichten, ich weiß, dass es läuft :p

    MFG
    rBx
     
    #8
  10. Boss_Phreak
    Offline

    Boss_Phreak

    Registriert seit:
    31. Oktober 2012
    Beiträge:
    40
    Hätte ja sein können ;) Jedenfalls es läuft Danke!

    Kann geclosed werden.
     
    #9